<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : bold-002
    processing date  : 09/08/16 22:10:38
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/bold-002-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/bold-002-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/bold-002-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:10:38" file="bold-002" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
<m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:msqrt><m:mrow><m:msup><m:mi>𝑥</m:mi><m:mn>2</m:mn></m:msup></m:mrow></m:msqrt><m:msqrt><m:mrow><m:msup><m:mi>𝐱</m:mi><m:mi>𝟐</m:mi></m:msup></m:mrow></m:msqrt></m:mrow></m:math>
 <break/>
<m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:msqrt><m:mrow><m:msup><m:mi>𝑥</m:mi><m:mn>2</m:mn></m:msup></m:mrow></m:msqrt><m:msqrt><m:mrow><m:msup><m:mi>𝑥</m:mi><m:mi>2</m:mi></m:msup></m:mrow></m:msqrt></m:mrow></m:math>
 <break/>
<m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:msqrt><m:mrow><m:msup><m:mi>𝑥</m:mi><m:mn>2</m:mn></m:msup></m:mrow></m:msqrt><m:mrow><m:mi>𝜶</m:mi><m:mi>𝜎</m:mi><m:mi>𝜌</m:mi><m:mi>𝒙</m:mi></m:mrow><m:msqrt><m:mrow><m:msup><m:mi>𝑥</m:mi><m:mn>2</m:mn></m:msup></m:mrow></m:msqrt></m:mrow></m:math>
 <break/>
<m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:msqrt><m:mrow><m:msup><m:mi>𝑥</m:mi><m:mn>2</m:mn></m:msup></m:mrow></m:msqrt><m:msqrt><m:mrow><m:msup><m:mi>𝐱</m:mi><m:mn>2</m:mn></m:msup></m:mrow></m:msqrt></m:mrow></m:math>
 <break/>
<m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:msqrt><m:mrow><m:msup><m:mi>𝑥</m:mi><m:mn>2</m:mn></m:msup></m:mrow></m:msqrt><m:msqrt><m:mrow><m:msup><m:mi>𝑥</m:mi><m:mn>2</m:mn></m:msup></m:mrow></m:msqrt></m:mrow></m:math>
 <break/>
<m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:msqrt><m:mrow><m:msup><m:mi>𝑥</m:mi><m:mn>2</m:mn></m:msup></m:mrow></m:msqrt><m:msqrt><m:mrow><m:msup><m:mi>𝑥</m:mi><m:mi>2</m:mi></m:msup></m:mrow></m:msqrt></m:mrow></m:math></document>
